<?php
namespace nur\v\html5;

use nur\v\model\IIconManager;
use nur\v\v;

class Html5IconManager implements IIconManager {
  function getIcon(string $name, $suffix=null, ?string $alt=null): array {
    return [
      v::span(["title" => $name, "⛶"]),
      "&nbsp;",
      q($suffix),
    ];
  }
}
